@media screen and (max-width: 740px) {

	.xxx-modal-filter-search .xxx-g-select-row,
	.xxx-modal-filter-search .xxx-g-input-row {
		width: 100%;
		flex-grow: 1;
	}

	.xxx-modal-filter-search__title {
		font-size: 18px;
	}

	.xxx-modal-filter-search .xxx-g-input-group > div {
		padding-right: 0;
		margin-bottom: 25px;
	}

	.xxx-modal-filter-search__content .xxx-g-btn--reset {
		display: block;
		margin: 10px auto 0;
	}

	.xxx-modal-filter-search {
		bottom: 0;
	}

	.xxx-modal-filter-search__content {
		height: 100%;
	}

	.xxx-modal-filter-search__content .xxx-container {
		position: relative;
		height: 100%;
	}

	.xxx-modal-filter-search__btn-wrapp {
		position: absolute;
		bottom: 0;
		width: 100%;
	}
}